
.row {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

.clearfix::after {
  display: block;
  clear: both;
  content: "";
}

.col-sm-12, .col-md-6, .col-lg-3 {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 576px) {

  .col-sm-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }

}

@media (min-width: 768px) {
  .col-md-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
}

@media (min-width: 992px) {
  .col-lg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
}




footer {
  display: block;
}

footer {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}


.pe {
  margin-top: 0;
  margin-bottom: 1rem;
}


ol,
.uul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

.uul, ol ol,
.uul .uul,
ol .uul,
.uul ol {
  margin-bottom: 0;
}




figure {
  margin: 0 0 1rem;
}





/* -------------------------------------- */ 
 
 .boxed_wrapper{
  position: relative;
  margin: 0 auto;
  overflow: hidden !important;
  width: 100%;
  min-width: 300px;
}
 
 .main-footer{
  position: relative;
}

.main-footer .footer-top{
  position: relative;
  width: 100%;
  padding: 130px 0px 110px 0px;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
}

.main-footer .footer-top:before{
  position: absolute;
  content: '';
  background: #D8D8D8;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  right: 0px;
  opacity: 0.9;
}

.footer-top .logo-widget{
  position: relative;
  margin-top: -16px;
}

.footer-top .logo-widget .footer-logo{
  position: relative;
  max-width: 176px;
  width: 100%;
  margin-bottom: 34px;
}

.footer-top .logo-widget .footer-logo img{
  width: 100%;
}

.footer-top .logo-widget .text{
  margin-bottom: 33px;
}

.footer-top .logo-widget .text p{
  color: #aeb1b8;
}

.footer-top .logo-widget .social-links li{
  position: relative;
  display: inline-block;
  float: left;
  margin-right: 10px;
}

.footer-top .logo-widget .social-links li:last-child{
  margin: 0px !important;
}

.footer-top .logo-widget .social-links li a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  background-color: #253650;
  color: #fff;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
}

.footer-top .logo-widget .social-links li a:hover{

}

.ml-70{
  margin-left: 70px;
}

.footer-top .footer-widget .widget-title{
  position: relative;
  display: block;
  margin-bottom: 46px;
}

.footer-top .footer-widget .widget-title h3{
  font-size: 24px;
  line-height: 30px;
  color: #fff;
  font-weight: 800;
}

.footer-top .links-widget .links-list li{
  position: relative;
  display: block;
  margin-bottom: 12px;
}

.footer-top .links-widget .links-list li a{
  position: relative;
  display: inline-block;
  font-size: 15px;
  color: #3D403D;
}

.footer-top .links-widget .links-list li a:before{
  position: absolute;
  content: '';
  width: 0%;
  height: 1px;
  left: 0px;
  bottom: 4px;
  opacity: 0;
  transition: all 500ms ease;
}

.footer-top .links-widget .links-list li a:hover:before{
  width: 100%;
  opacity: 1;
}

.footer-top .links-widget .links-list li a:hover{

}

.footer-top .post-widget .post-inner .post{
  position: relative;
  display: block;
  padding: 3px 0px 6px 115px;
  min-height: 90px;
  margin-bottom: 30px;
}

.footer-top .post-widget .post-inner .post:last-child{
  margin-bottom: 0px;
}

.footer-top .post-widget{
  position: relative;
  margin-left: -30px;
  margin-right: 10px;
}

.footer-top .post-widget .post-inner .post .post-thumb{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 90px;
  height: 90px;
  border-radius: 5px;
  overflow: hidden;
}

.footer-top .post-widget .post-inner .post .post-thumb img{
  width: 100%;
  border-radius: 5px;
}

.footer-top .post-widget .post-inner .post .post-thumb:before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  left: 0px;
  top: 0px;
  right: 0px;
  transform: scale(0,0);
  opacity: 0.8;
  transition: all 500ms ease;
}

.footer-top .post-widget .post-inner .post:hover .post-thumb:before{
  transform: scale(1,1);
}

.footer-top .post-widget .post-inner .post .post-thumb a{
  position: absolute;
  left: 0px;
  top: 0px;
  right: 0px;
  width: 100%;
  height: 100%;
  font-size: 0px;
  color: #fff;
  z-index: 1;
}

.footer-top .post-widget .post-inner .post h5{
  position: relative;
  display: block;
  font-size: 17px;
  line-height: 24px;
  color: #aeb1b8;
  font-weight: 600;
  margin-bottom: 7px;
}

.footer-top .post-widget .post-inner .post h5 a{
  display: inline-block;
  color: #aeb1b8;
}

.footer-top .post-widget .post-inner .post h5 a:hover{

}

.footer-top .post-widget .post-inner .post p{
  color: #aeb1b8;
  margin: 0px;
}

.footer-top .post-widget .widget-title{
  margin-bottom: 55px;
}
 
.footer-top .contact-widget .info-list li{
  position: relative;
  display: block;
  font-size: 15px;
  line-height: 26px;
  color: #aeb1b8;
  padding-left: 30px;
  margin-bottom: 20px;
}

.footer-top .contact-widget .info-list li i{
  position: absolute;
  left: 0px;
  top: 5px;
  font-size: 20px;
}

.footer-top .contact-widget .info-list li:last-child{
  margin-bottom: 0px;
}

.footer-top .contact-widget .info-list li a{
  display: inline-block;
  color: #aeb1b8;
}

.footer-top .contact-widget .info-list li a:hover{

}

.auto-container{
  position:static;
  max-width:1200px;
  padding:0px 15px;
  margin:0 auto;
}

.footer-bottom{
  position: relative;
  background: #D8D8D8;
  padding: 27px 0px;
}

.footer-bottom .copyright p{
  font-size: 15px;
  line-height: 26px;
  color: #3D403D;
}

.footer-bottom .copyright p a{
  display: inline-block;
  color: #3D403D;
}

.footer-bottom .copyright p a:hover{

}

.footer-bottom .footer-nav li{
  position: relative;
  display: inline-block;
  font-size: 15px;
  line-height: 26px;
  color: #aeb1b8;
  margin-right: 25px;
}

.footer-bottom .footer-nav li:last-child{
  margin: 0px !important;
}

.footer-bottom .footer-nav li a{
  display: inline-block;
  color: #aeb1b8;
}

.footer-bottom .footer-nav li a:hover{

}

.footer-bottom .footer-nav li:before{
  position: absolute;
  content: '';
  background-color: #aeb1b8;
  width: 1px;
  height: 15px;
  top: 6px;
  right: -15px;
}

.footer-bottom .footer-nav li:last-child:before{
  display: none;
}

.centred{
  text-align: center;
}

.pull-left{
  float: left;
}

.pull-right{
  float: right;
}



a{
  text-decoration:none;
  transition:all 500ms ease;
  -moz-transition:all 500ms ease;
  -webkit-transition:all 500ms ease;
  -ms-transition:all 500ms ease;
  -o-transition:all 500ms ease;
}

a:hover{
  text-decoration:none;
  outline:none;
}

.uul,li{
  list-style:none;
  padding:0px;
  margin:0px; 
}

p{
  position: relative;
  font-family: 'Quicksand', sans-serif;
  color: #3D403D;
  font-weight: 400;
  margin: 0px;
  transition: all 500ms ease;
}



figure{
  margin: 0px;
}

img {
  display: inline-block;
  max-width: 100%;
  height: auto;
  transition-delay: .1s;
  transition-timing-function: ease-in-out;
  transition-duration: .7s;
  transition-property: all;
}
/* ------------------------------------------------------- */

  .main-footer .footer-top{
    padding-bottom: 80px;
  }
  
    .footer-top .logo-widget .social-links li{
    margin-bottom: 10px;
  }
  
  .footer-top .logo-widget .social-links li:last-child{
    margin-bottom: 0px;
  }

    .footer-top .footer-widget{
    margin: 0px 0px 30px 0px !important;
  }

    .main-footer .footer-top{
    padding: 70px 0px 40px 0px;
  }
  
    .header-top .top-inner .info-list{
    margin-bottom: 5px;
  }
  
  @media only screen and (max-width: 599px){
  .footer-bottom .copyright,
  .footer-bottom .footer-nav{
    display: block;
    text-align: center;
    float: none !important;
  }
}

  
  
  
  
  
  
  

